pipedrive.settings:
  path: '/admin/config/system/settings/pipedrive'
  defaults:
    _title: 'Pipedrive Settings'
    _form: 'Drupal\pipedrive\Form\SettingsForm'
  requirements:
    _permission: 'administer site configuration'
pipedrive.user:
  path: '/admin/config/system/settings/pipedrive/user'
  defaults:
    _title: 'Pipedrive User Settings'
    _form: 'Drupal\pipedrive\Form\MappingForm'
    entity_type: 'user'
    bundle: 'user'
  requirements:
    _permission: 'administer site configuration'
